bool DetekcePripojeni();
bool PripojeniZarizeni();
unsigned char PrectiData();
void PosliData(char sData);
void WriteToMemory(unsigned long AdresaPocatecniBunky,unsigned short *Datas, int delka);
void Report01_control(unsigned char subID, bool EnableState);
void TimerSetting(unsigned short TimerPeriode, unsigned short TimerPrescaler);
void StartStopAddressSetting(unsigned long AOUT1_StartAddress,
							unsigned long AOUT1_StopAddress,
							unsigned long AOUT2_StartAddress,
							unsigned long AOUT2_StopAddress,
							unsigned long DOUT_StartAddress,
							unsigned long DOUT_StopAddress);


